 div.multi_drop_menus * {
 margin:0; padding:0;     /* removes margin and padding off all list elements */
 }
/* SET YOUR PREFERENCES!!! */
/* set your menu's font and colors here - the MENU MECHANICS  follow below */
div.multi_drop_menus {
    font-family: arial, sans-serif;   /* font family for menu */
	font-size:16px; /* size of menu's type relative to parent element */
	margin:0;
	font-weight: bold;
 }
div.multi_drop_menus ul {
	display:inline;						/* fixes margin-doubling bug in IE6 */
 	}
div.multi_drop_menus li {
 background-color:#ff9999;         /* background color of the level 1 menu items */
 height: 35px;
 }                						    /* border-right is automatically removed from vert menu below  */
div.multi_drop_menus li.yellow {
 background-color:#ffcc33;         /* background color of the level 1 menu items */
 height: 35px;
 }
div.multi_drop_menus li:hover {
 }
 div.multi_drop_menus a {
 color:#ffff99;                     		/* sets the color of all menu type */
 padding:.5em 23px;           		/*creates space top/bottom and left/right respectively around each menu item's text - set vert height in ems   */
 }
 div.multi_drop_menus a:hover {
 color:#336600;        				 /* type color of a hovered menu choice */
 }
 
/* END MENU PREFERENCES */
 
/* YOU ARE STONGLY ADVISED NOT TO MODIFY THE CODE THAT FOLLOWS : ) */
/* the menu mechanics start here */
div.multi_drop_menus {
	float:left;
 	width:100%;
	}
div.multi_drop_menus ul {
 float:left; /* makes ul wrap li */
font-size:1em; /* prevents inheritence from maiin text style sheet */
}
div.multi_drop_menus li {
	float:left;  /*causes the list to align horizontally instead of stack */
	list-style-type:none; /* removes the bullet off each list item */
	position:relative;
 }
div.multi_drop_menus a {
 display:block; /* makes link fill li so entire area is "hot" */
 text-decoration:none;  /* removes the underlining from the links */
 }
/* the horizontal menu ends here */
